[Options]
FirstInstallDate=20230615
UpdateBackground=0
Language=1050
SkipUAC=1
AP=
SetupGD=fb314777-6976-48c5-a393-0696a3d01d33
DAST=07/17/2023 23:25:39
T8062=4
HomeScreen=2
DefaultDetailedView=2
DUGuid=e3b0b039-0211-4520-b02b-10f91047b02f
FTU=15/06/2023|32|1
WipeFreeSpaceDrives=
LatestICS=6.13.10517
CookiesToSave=
RunICS=0
LLSR=07/18/2023 01:27:49
SystemMonitoring=1
BrowserMonitoring=1
WINDOW_LEFT=328
WINDOW_TOP=151
WINDOW_WIDTH=1024
WINDOW_HEIGHT=708
WINDOW_MAX=0
SystemMonitoringRunningNotification=0
LastMonitoringNotificationTime=07/18/2023 01:15:12                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       
LMN=2|1|4|4|15839934|3|0|3026|0|0||||
AnalyzerTypes=0|0|0|0|0|0|0
SystemAnalyzerDrives=
FTUDriverUpdater=0
CountryCode=HR
LastCheckCountry=07/10/2023 10:20:44    
UpdateKey=07/18/2023 01:27:49                                               
HCFirstTime=0
SystemMonitoringNotificationTime=06/15/2023 10:03:47 
STS=MP3ZI2MWQPQS4CUDPTUYC5UIPF3ZI55URE8VCNJVBWFE2S4JIS8VADIKJTBXIRMDQS5S4CUNIPKFGRJTG26DUPTVGW2VAPIPBJKENW37GE4DKPJYF26DKDIKKTHEGS37GS6VSDIKKTHEUS37GE5VGDIKKTKENW37GAGSW
LastEngaged=06/15/2023|1
(App)Mozilla - Crash Reports=True
(App)Other Explorer MRUs=True
(App)Recent Documents=True
(App)Windows Event Trace Logs=True
(App)Windows Error Reporting=True
(App)Windows Defender Backup=True
(App)Windows Event Logs=True
(App)Menu Order Cache=True
(App)Tray Notifications Cache=True
(App)Window Size/Location Cache=True
(App)User Assist History=True
(App)Mozilla - Site Preferences=True
(App)Windows Defender=True
cmp_t=00-tips
cmp_tv=304
(App)Opera - Session=True
(App)Opera - Saved Form Information=True
(App)Opera - Compact Databases=True
(App)Mozilla - Compact Databases=True
(App)Mozilla - Saved Form Information=True
(App)Mozilla - Session=True
FTUPerformanceOptimizer=0
LastPOScan=06/21/2023 17:06:59
ShowPOTourAfterFirstScan=0
LastDriverScan=07/12/2023 11:58:19
LastUpdatedDrivers=07/12/2023 11:57:00
FinderInclude1=PATH|C:\|*.*|RECURSE|0|0|24
FinderInclude2=PATH|D:\|*.*|RECURSE|0|0|24
FinderInclude3=PATH|E:\|*.*|RECURSE|0|0|24
FinderInclude4=PATH|F:\|*.*|RECURSE|0|0|24
FinderInclude5=PATH|G:\|*.*|RECURSE|0|0|24
FinderInclude6=PATH|H:\|*.*|RECURSE|0|0|24
FinderInclude7=PATH|P:\|*.*|RECURSE|0|0|24
FinderIncludeStates=0|0|0|0|0|0|0
PrefsPrivacyShowOffers1stParty=0
HelpImproveCCleaner=0
DelayTemp=0
UpdateCheck=0
BCD=0,
SchedulingRoutine=2
SchedulingUseHealthCheck=1
SchedulingNotifications=3
UsersMethod=1
WipeMFTFreeSpace=0
MinimizeSystemTray=1
(Mon)3001=4
(Mon)3026=4
(Mon)3027=4
SystemMonitoringSavingsAction=4
MatchByName=0
MatchByContent=0
MatchBySize=0
MatchByDate=0
IgnoreEmptyFiles=0
IgnoreReadOnlyFiles=0
IgnoreFileSizeUnder=0
IgnoreSystemFiles=0
IgnoreHiddenFiles=0
SplitterPositionCleaner=334
(App)Autocomplete Form History=True
(App)Saved Passwords=True
(App)Windows Notifications=True
(App)Calibre=True
(App)Office 2016=True
(App)Java=True
GD=6e7bf445-92ea-48ed-b7c0-1d8d7f0993fe
Monitoring=0
